New Protege beta available: v5.5.0-beta-5

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

New Protege beta available: v5.5.0-beta-5

Csongor Nyulas
Administrator
Dear Protégé Users,

The latest Protégé beta version, Protégé v5.5.0-beta-5, is available on the Protégé website at: https://protege.stanford.edu/products.php#desktop-protege

We would like to get the 5.5.0 release out as soon as possible, so we encourage you to try this beta out, and report any problems to us.

Thank you!

With best regards,
The Protege Team

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: [EXTERNAL] New Protege beta available: v5.5.0-beta-5

Varanka, Dalia
Is it better to uninstall older versions before installation?

On Fri, Nov 9, 2018 at 1:49 AM Csongor Nyulas <[hidden email]> wrote:
Dear Protégé Users,

The latest Protégé beta version, Protégé v5.5.0-beta-5, is available on the Protégé website at: https://protege.stanford.edu/products.php#desktop-protege

We would like to get the 5.5.0 release out as soon as possible, so we encourage you to try this beta out, and report any problems to us.

Thank you!

With best regards,
The Protege Team


--
Dalia Varanka
U.S. Geological Survey
1400 Independence Road
Rolla, MO 65401 USA

Tel. 573.308.3897
ORCID: 0000-0003-2857-9600 

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: [EXTERNAL] New Protege beta available: v5.5.0-beta-5

Csongor Nyulas
Administrator
Unless you know that you really need an older version for certain features that you know are not supported in later versions, I would say, yes.
Working with clean installations would definitely help avoiding any potential conflicts with older versions as well as reduce confusion on the part of the user.

Csongor


On 11/9/18 5:39 AM, Varanka, Dalia wrote:
Is it better to uninstall older versions before installation?

On Fri, Nov 9, 2018 at 1:49 AM Csongor Nyulas <[hidden email]> wrote:
Dear Protégé Users,

The latest Protégé beta version, Protégé v5.5.0-beta-5, is available on the Protégé website at: https://protege.stanford.edu/products.php#desktop-protege

We would like to get the 5.5.0 release out as soon as possible, so we encourage you to try this beta out, and report any problems to us.

Thank you!

With best regards,
The Protege Team


--
Dalia Varanka
U.S. Geological Survey
1400 Independence Road
Rolla, MO 65401 USA

Tel. 573.308.3897
ORCID: 0000-0003-2857-9600 

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user


_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: [EXTERNAL] New Protege beta available: v5.5.0-beta-5

saman
it doesn't need to do that. Already i have 3 version of Protege in my laptop!

On Fri, Nov 9, 2018 at 8:39 PM Csongor Nyulas <[hidden email]> wrote:
Unless you know that you really need an older version for certain features that you know are not supported in later versions, I would say, yes.
Working with clean installations would definitely help avoiding any potential conflicts with older versions as well as reduce confusion on the part of the user.

Csongor


On 11/9/18 5:39 AM, Varanka, Dalia wrote:
Is it better to uninstall older versions before installation?

On Fri, Nov 9, 2018 at 1:49 AM Csongor Nyulas <[hidden email]> wrote:
Dear Protégé Users,

The latest Protégé beta version, Protégé v5.5.0-beta-5, is available on the Protégé website at: https://protege.stanford.edu/products.php#desktop-protege

We would like to get the 5.5.0 release out as soon as possible, so we encourage you to try this beta out, and report any problems to us.

Thank you!

With best regards,
The Protege Team


--
Dalia Varanka
U.S. Geological Survey
1400 Independence Road
Rolla, MO 65401 USA

Tel. 573.308.3897
ORCID: 0000-0003-2857-9600 

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user


--
Best regards..

Dr.Saman Shishehchi
Information Technology (IT),
Computer and Electrical Faculty
Buein Zahra Technical University
Iran,

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: [EXTERNAL] New Protege beta available: v5.5.0-beta-5

Csongor Nyulas
Administrator
Just to clarify: You do not need to uninstall old versions. They can coexist peacefully. I have multiple versions myself (at least 7), because I needed them for testing.
However, from the point of an end user, I think, it is always a good idea to remove older versions of a software before installing the latest version, unless you know that you will still need the old version for some reason. Doing this is cleaner, and could help avoid some potential problems that have been reported to us on rare occasions.

Csongor


On 11/9/18 9:08 PM, Saman Shishechi wrote:
it doesn't need to do that. Already i have 3 version of Protege in my laptop!

On Fri, Nov 9, 2018 at 8:39 PM Csongor Nyulas <[hidden email]> wrote:
Unless you know that you really need an older version for certain features that you know are not supported in later versions, I would say, yes.
Working with clean installations would definitely help avoiding any potential conflicts with older versions as well as reduce confusion on the part of the user.

Csongor


On 11/9/18 5:39 AM, Varanka, Dalia wrote:
Is it better to uninstall older versions before installation?

On Fri, Nov 9, 2018 at 1:49 AM Csongor Nyulas <[hidden email]> wrote:
Dear Protégé Users,

The latest Protégé beta version, Protégé v5.5.0-beta-5, is available on the Protégé website at: https://protege.stanford.edu/products.php#desktop-protege

We would like to get the 5.5.0 release out as soon as possible, so we encourage you to try this beta out, and report any problems to us.

Thank you!

With best regards,
The Protege Team


--
Dalia Varanka
U.S. Geological Survey
1400 Independence Road
Rolla, MO 65401 USA

Tel. 573.308.3897
ORCID: 0000-0003-2857-9600 

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user


--
Best regards..

Dr.Saman Shishehchi
Information Technology (IT),
Computer and Electrical Faculty
Buein Zahra Technical University
Iran,

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user


_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user